QCAT - Task #870

User Story # 843 (Closed): ID for single cases and version: Rethinking concerning usability and robustness

Definition of ID rules
07 Apr 2016 10:41 - Kurt Gerber

Status: Closed Start date: 07 Apr 2016
Priority: High Due date: 29 Apr 2016
Assignee: Kurt Gerber % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Core for UNCCD Testing Spent time: 0.00 hour
Resolution:

Description

History

#1 - 19 Apr 2016 10:19 - Kurt Gerber

- Target version changed from UNCCD public testing to QCAT Core for UNCCD Testing

Changing the generating algorithms for the UUID, so that it is generated only once for a case and identiies a case...

#2 - 21 Apr 2016 11:45 - Lukas Vonlanthen

- Status changed from New to Closed
